name: stable
category: openttd
version: 1.2.3
date: 2012-10-31T21:39:00-00:00
base: openttd-1.2.3-
files:
- id: openttd-1.2.3-linux-debian-lenny-amd64.deb
  size: 4729518
  md5sum: 75cb7fa8feed874359b68cb7c467fcd2
  sha1sum: e50b4e2380569fb09d5f7f645b2fba650637bcf6
  sha256sum: b443b7bec41f9dfb04b9375cfe1ad8866b9b8b8ba3d62eee4366b871853d56fb
- id: openttd-1.2.3-linux-debian-lenny-i386.deb
  size: 4486558
  md5sum: d41d00ec81d64ed1dd530a46f052ee2a
  sha1sum: 9a7a3bb8cb4980dccc1a454045adb4143541e83c
  sha256sum: 188d03748cf10749b9dd9584a982678b12daf03d053c65a3286ca0da02b6e0bb
- id: openttd-1.2.3-linux-debian-squeeze-amd64.deb
  size: 4687170
  md5sum: 710a4f2e45efddc45da7d0032c57ac22
  sha1sum: 5688728804a4346d272c6f92bea64737081410a9
  sha256sum: a49b0731975c79e336e74812d47cfd3dfd3fbf7d17d91bdf8966559d9fc66006
- id: openttd-1.2.3-linux-debian-squeeze-i386.deb
  size: 4480600
  md5sum: 481201bc394601a4fc221a14be9a16ab
  sha1sum: 315a239629e306c03d3d093bd34228bb20590e0f
  sha256sum: bec0d1684f8afd7d566c01d38e53baa622b0066bb3ecbafb913b51fc688fbde5
- id: openttd-1.2.3-linux-generic-amd64.tar.gz
  size: 11299794
  md5sum: 406f9eaa5794aa84f26be1df8e6247f6
  sha1sum: 16bb06facc1a206bc1875c37a9d9a7b1f01375a6
  sha256sum: a9bf341149a8312e837d8ccea96226e4733dba360b96dcdbc2465c10f8e695c1
- id: openttd-1.2.3-linux-generic-amd64.tar.xz
  size: 7011156
  md5sum: 6bedc3d2b52f2a0d07878f42161938e0
  sha1sum: a35ce4d60b2ab5e04a209efd3b4f4687eb59a27b
  sha256sum: 5840cd2232e0ea5f7b1e658633e2620e0812b6109abc771b96f3964d9dc99e4d
- id: openttd-1.2.3-linux-generic-i686.tar.gz
  size: 11048345
  md5sum: d3365dcaec39939375dce13d901ab877
  sha1sum: 2c46c10df147e1834a08235a19fcb8f706bb49fc
  sha256sum: 3c6a3fff4d08dc2dc71dadabcd9fc643ab439897fc872ee99cf1bea9cdb49729
- id: openttd-1.2.3-linux-generic-i686.tar.xz
  size: 6840672
  md5sum: 549391a35ed2bb450bab7460dfe0bf62
  sha1sum: 0a1e649b1befdcd53b8f288638b091b7e6a06264
  sha256sum: 38d3ba6a17e3c804ba11c08e7c375cf4991f811b928b4add9625a43342ba5500
- id: openttd-1.2.3-linux-ubuntu-lucid-amd64.deb
  size: 4696278
  md5sum: 11dae612223524c5444f70e2e397d48a
  sha1sum: 2449f405ccc32498e42bb40e2b8b9dc86304f321
  sha256sum: d082dc350ffae3d290bf9e3dadeca57c6683104dca9513e36e996d87e49002fa
- id: openttd-1.2.3-linux-ubuntu-lucid-i386.deb
  size: 4488274
  md5sum: 88d54f678374b602fb019d80f1536d77
  sha1sum: 7e3c815f144086345838f411cb2bcf636711788a
  sha256sum: a6023fdcd9d8411f834a998444e6f4c9a8ac07d605b776b63f095e9dc19351c2
- id: openttd-1.2.3-linux-ubuntu-oneiric-amd64.deb
  size: 4500864
  md5sum: ee156a031ca664ffbf32e45be4a80a6d
  sha1sum: b1529b9bc72d9e7edb30790aae7e9e3cc44023df
  sha256sum: efd413782fd4a52d3ed5dd227345910618f60c482b9257960af5e25db0b0e3fc
- id: openttd-1.2.3-linux-ubuntu-oneiric-i386.deb
  size: 4457528
  md5sum: 783ba87b292d7815afc84e93f7839c65
  sha1sum: d90ae16188bd48a55c66273dbc053b0bdcf02631
  sha256sum: b5b98d8d2e764123067f655cc491839f31bf4507c5225eee3c0c63cd14c9571f
- id: openttd-1.2.3-linux-ubuntu-precise-amd64.deb
  size: 4499300
  md5sum: 8e617ed51892dffab78d382a5448a002
  sha1sum: 96886f663c28d79582c7e1a92f950ea1762b8157
  sha256sum: 78aa1ced18af497a9c37a58bb9e5635affc636b0087dd0d3de8fae0fa7bfa1b6
- id: openttd-1.2.3-linux-ubuntu-precise-i386.deb
  size: 4459092
  md5sum: 6ce4341beee613ec7aa89f684c100c43
  sha1sum: b201017a9149ab3bdf57ae00ecf77e0a111fced6
  sha256sum: ddb5200e88c2b78091898c615df20b8fff4375b4586f60715aedf53325df8ddf
- id: openttd-1.2.3-macosx-universal.zip
  size: 10165936
  md5sum: 815bf535215e221dd031d2b28234b236
  sha1sum: 3f09710708c4709431d132a4cf01e73831741d0b
  sha256sum: a7e7c7d5260e28630852d9a83a992a103412fd70b40e2d76f461e50dd7a1ee31
- id: openttd-1.2.3-windows-win32.exe
  size: 4639359
  md5sum: a0b23627f120f9eae32910b219e3114d
  sha1sum: b33f6b831a446c8ed7e6c982f8b31cf1f8bd744a
  sha256sum: d38a3eb9315aab14123acb392e75af3828dad719e14a97b28d39beb026adcfc3
- id: openttd-1.2.3-windows-win32.zip
  size: 6008934
  md5sum: 8fd21b548302abc58e2cc645e144f7f2
  sha1sum: 4595eb55db12994bc448e179b9e38477df4e3baf
  sha256sum: 38e288d61babcf5a1ca746fecaff72c505aa0eb4f397aa738afed8e706ceb37c
- id: openttd-1.2.3-windows-win64.exe
  size: 5037881
  md5sum: 3860ea995aa04fa1fa935263f0aad499
  sha1sum: 21fab6ee24fbcd328d5cce5bcc036a98777e15fd
  sha256sum: 15c38919ce357758c2feadccefba6904fe9942c37d2b57efc58da7bf9682e9da
- id: openttd-1.2.3-windows-win64.zip
  size: 6534851
  md5sum: fbd6ec1f2b9a22763aea2f381bf2835f
  sha1sum: 9cd030304ee26ae0a9b8d0e5b045e06811434add
  sha256sum: 84775b29d3a7ecf55962b2e93b29de93143ccdbc1b0c8ab3da4309649c901859
- id: openttd-1.2.3-windows-win9x.exe
  size: 4657102
  md5sum: 0c8ca481c22a2592179e7e7aa0bcbb3d
  sha1sum: 7c490290b29b785257e9475ad87ecc0e18f93f97
  sha256sum: 0f91bacad1aed3e081dcd02c58fddc401946af6c0b09afe4502252308287dfa3
- id: openttd-1.2.3-windows-win9x.zip
  size: 5334489
  md5sum: d79ab13474148055c566926789355e64
  sha1sum: e840a03370931e997cd1511bab17da1c8d68f01c
  sha256sum: da3223d0a1ee6e3e9f0536b322f4706f860a0638b9dbfa183c4502ebe374ddfa
dev_files:
- id: openttd-1.2.3-docs.tar.xz
  size: 7690884
  md5sum: 3e7465dc108ab3ca376820a85450a1eb
  sha1sum: 3e4b2e578efe604749eb5a5913f0dc6d00e60bcb
  sha256sum: ec0cfc90820da6f97dbbfac111b21b34b63ae2d9eede72e60594206c7e07e7e0
- id: openttd-1.2.3-linux-debian-lenny-amd64-dbg.deb
  size: 15400964
  md5sum: 25c30375a339ec429c15cdb731fcf89f
  sha1sum: 3248e36bf3d4df18762aa0d106ff902c07aa898b
  sha256sum: 6424f917b9ea28748e6f31ab02ca5c96f1a82eaa0fc8a2f9f4031fc63c903494
- id: openttd-1.2.3-linux-debian-lenny-i386-dbg.deb
  size: 15078396
  md5sum: 395a41ff884f16bb09f2be504424b18c
  sha1sum: 050d57de7b63ca109bacc738ccc5deab2deb908f
  sha256sum: 4f523a1b356295822df2cdb46ba13de8a27571dbb2675c838baef5cb0899e5fe
- id: openttd-1.2.3-linux-debian-squeeze-amd64-dbg.deb
  size: 15387476
  md5sum: b03db33283c6e260f714a62ad9da089e
  sha1sum: 59e723e9e9227db57a8373331f1e46c68db458dc
  sha256sum: a6a17f69ece60514af7035a1af8da83a293ed281c85f1239af26e8577e1e39e3
- id: openttd-1.2.3-linux-debian-squeeze-i386-dbg.deb
  size: 14997712
  md5sum: e440caab6b20b49af1b34b2bd6a2a4ac
  sha1sum: 5b8bcc721834aec3d6a5ad04edc45fad0beba3db
  sha256sum: 8cffe3709398c4192d952a60e0f6e3d44f77b70c00d752d2c98a65a779bfbe6b
- id: openttd-1.2.3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15504526
  md5sum: f039915a4c0dcd062c36e163016bebcd
  sha1sum: 786f77a0da6427aa187be6e47687c5e2ad1ed2eb
  sha256sum: 5cf485a29f572419cecded23306647a7eaa2a888066714de9e28e704804757c8
- id: openttd-1.2.3-linux-ubuntu-lucid-i386-dbg.deb
  size: 15111616
  md5sum: 2f05993208f0d4f5f44a17f8539d46b4
  sha1sum: 2a90968771735653b5a544fa8bc3fd43fbbcc3d6
  sha256sum: f3f528174524ce19905bcd56f6a1407ec451cead894d07bdff4c7424250ca0ec
- id: openttd-1.2.3-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17316228
  md5sum: c3bd5391adecefe653e0a80f5cbc3cb9
  sha1sum: 183dfe9ac9a2edfd7388b2c8c844b4bce427f019
  sha256sum: 28cadc1e1a91e0a1e32b07f8418e584fcdf071f3a3ed8a26179104218afb89c2
- id: openttd-1.2.3-linux-ubuntu-oneiric-i386-dbg.deb
  size: 16995652
  md5sum: 65ba1191d4d94838b272a8fd759cce66
  sha1sum: 59d5de4a105e6768e2d8984f72463a7ad0ee6d03
  sha256sum: 105ccf502632be391a6f93a207cb1ecfae64b1b21675c9ed01c8ce98cc72c925
- id: openttd-1.2.3-linux-ubuntu-precise-amd64-dbg.deb
  size: 17147346
  md5sum: 6b76e682781cd292dd1d7515c1264b4a
  sha1sum: 9f686de820b176a0e8e9da503735f86b759b675e
  sha256sum: 2161a38eb0028e7122d318c64c1f4a82be8d3a0c914f8b9a5e9f2535dc6f05d1
- id: openttd-1.2.3-linux-ubuntu-precise-i386-dbg.deb
  size: 16826062
  md5sum: 3a7eb914a4a71fef60832885ec4b1547
  sha1sum: caf4f24c7d2b66bb7ff436a7bfb493806a79d175
  sha256sum: b03c04ab9129dadbee61979216994f07de012607de924ad6844a933edc45f195
- id: openttd-1.2.3-source.tar.gz
  size: 8722028
  md5sum: 71c71d1eb8bba610d41a39f013d53033
  sha1sum: 5b8143b79915403a16783b727a440ce30e68c74a
  sha256sum: ebf306bb1911f96118243921055ffea296d7ad5aa39fa20d3bc1f27a22d872fc
- id: openttd-1.2.3-source.tar.xz
  size: 5720056
  md5sum: e1cf40f7c29f8f4b3e96c21626db241d
  sha1sum: 84f0ad8d6cd131226e7e5fe6207d672fd0f95831
  sha256sum: d228798f7d4804b7ead186ec19082f0e6c83cfc2dbf625ddab1d22048117fd08
- id: openttd-1.2.3-source.zip
  size: 9598493
  md5sum: 941926130bd9f7398b028d1999ea5b15
  sha1sum: a564358d60503bcbc422f74ae5f813fb0db5182f
  sha256sum: 5bd499fefd8908c0426c98d42f346cb953d0190f3abb999a44b67dc04f8e9a63
- id: openttd-1.2.3-windows-win32.pdb.xz
  size: 2487064
  md5sum: 6f89e5dbe3bed817a927eace8b30578b
  sha1sum: 938977e2ae2ceb958b64499897ecab315c553950
  sha256sum: 9cd7cfb2d2fa57bde880518d77c3a40a5d63ac97c9e74eb30effa386a69f52c9
- id: openttd-1.2.3-windows-win64.pdb.xz
  size: 2347960
  md5sum: cd47de0245170d9645e8cdef7eca1131
  sha1sum: 87cb4a57b5f0e2d710cca097e2ebef291214cf1e
  sha256sum: 8dc357be05538cf654c751fc7b40bb624627d1c683f0ff7e0109345301d4ffa7
